This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 168021 - ACPI-0105: *** Error: Could not allocate new owner_id
ACPI-0105: *** Error: Could not allocate new owner_id
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-10 18:53 EDT by Neal Becker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 18:02:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2005-09-10 18:53:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.2 (like Gecko)

Description of problem:
Sep 10 18:39:49 nbecker2 kernel:     ACPI-0105: *** Error: Could not allocate 
new owner_id (32 max), AE_OWNER_ID_LIMIT 
Sep 10 18:39:49 nbecker2 kernel:     ACPI-0509: *** Error: Method execution 
failed [\_SB_.PCI0.LPC0.BAT1._BST] (Node ffff8 
1003ff401c0), AE_OWNER_ID_LIMIT 
 

Version-Release number of selected component (if applicable):
2.6.12-1.1447_FC4 #

How reproducible:
Didn't try

Steps to Reproduce:
1.Don't know  
2.  
3.  
    

Additional info:

Been running Fedora 3, then 4 on this laptop (compaq r3000z) for a while, 
suddenly my log is filled with these messages.  No idea why.

Note You need to log in before you can comment on or make changes to this bug.